/* CSS Document */

p {
	line-height: 1.5em;
}

.vc_section > .vc_row {
	max-width: 1080px;
	margin: auto;
	padding-left: 60px;
	padding-right: 60px;
}




.vc_column_container>.vc_column-inner {
	padding: 0 !important;
	
}


.vc_section[data-vc-full-width]>.vc_row {
    margin-left: 15px !important;
    margin-right: 15px !important;
	max-width: 1530px;
	padding-left: 0px;
	padding-right: 0px;
}

.vc-hoverbox-block {
	background-size: 46% !important;
	background-repeat: no-repeat;
	background-color: #ccc;
	background-position: center 25px !important;
}

.versicherungsrecht  .vc-hoverbox-block { 
	background-size: 40% !important;
	background-position: center 35px !important;
}

.mietrecht  .vc-hoverbox-block { 
	background-size: 36% !important;
	background-position: center 25px !important;
}

.sportrecht  .vc-hoverbox-block { 
	background-size: 36% !important;
	background-position: center 50px !important;
}


.vc-hoverbox-front {
	justify-content: flex-end !important;
}


.vc-hoverbox-wrapper {
	margin: 5px;
	
}

.vc-hoverbox {
	min-height: 380px;
}

.vc-hoverbox-back h2 {
	font-size: 1.5em;
	margin-top: 0 !important;
	margin-bottom: 0.5em !important;
}

.bglightgray {
	background-color: #ebebeb;
	margin-top: 80px;
	margin-bottom: 40px;
	padding-top: 60px;
	padding-bottom: 60px;
}

.bgdarkgray {
	background-color: #a5a5a5;
}

.bglightgray .vc_col-sm-6 h3 {  
	font-size: 1.75em;
	margin-bottom: 1.0em !important;
}

.bglightgray .vc_col-sm-6 strong {
	font-weight: 500;
	font-size: 1.1em;
}

.bglightgray[data-vc-full-width]>.vc_row {
    max-width: 1380px;
	margin: auto !important;
	padding-left: 60px;
	padding-right: 60px;
}

.colspace .vc_col-sm-6:first-child {
	padding-right: 20px;
}

.colspace .vc_col-sm-6:last-child {
	padding-left: 20px;
}

.flipboxOuter {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.rueckrufservice {
	padding-top: 30px !important;
	padding-bottom: 0px !important;
	overflow: visible !important;
	color: #ffffff;
}

.rueckrufservice p {
	font-weight: 500;
	font-size: 1.25em;
}

.rueckrufservice h3 {
	font-weight: 300;
	font-size: 2.625em;
}

.rueckrufservice .vc_row .vc_column_container {
	margin-bottom: -10px;
}


.portrait {
	padding-bottom: 0px !important;
	overflow: visible !important;
}

.portrait .vc_row .vc_column_container {
	margin-bottom: -10px;
}

.kanzlei {
	margin-top: 2em;
}


.vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
	background-color: #770d33 !important;
	font-size: 1.1em;
}

.vc_btn3-icon {
	font-size: 1.3em !important;
}

.vc_btn3 .vc_btn3-icon {
	transition: all 0.3s ease-out;
}

.vc_btn3:hover .vc_btn3-icon, .vc_btn3:focus .vc_btn3-icon {
	right: 17px !important;
	transition: all 0.1s ease-out;
}


button {
	font-family: 'Roboto Condensed', sans-serif;
}

.rueckrufservice .vc_btn3-container {
	position: relative;
	bottom: -36px;
}

.portrait .vc_btn3-container {
	position: relative;
	bottom: -36px;
}


.vc_btn3.vc_btn3-size-lg {
	padding-top: 12px !important;
	padding-bottom: 12px !important;
}

.visitenkarte {
	margin-top: 0;
}

.visitenkarte > .vc_row {
	max-width: 1080px !important;
	margin: auto !important;
	padding-left: 60px !important;
	padding-right: 60px !important;
}

.visitenkarte.bglightgray .vc_col-sm-6 h3 {
	margin-bottom: 0.5em !important;
}

.visitenkarte .vc_separator {
	margin-top: 1.5em;
	margin-bottom: 0 !important;
}

.vita {
	margin-bottom: 4em;
}

.vita h2 {
	margin-bottom: 0em !important:;
}

.vita h4 {
	border-bottom: 2px solid #770d33;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 1.0em !important;
	margin-bottom: 1.0em !important;
}

.vita p {
	margin-bottom: 0.5em;
}

.rechtsgebiete {
	margin-bottom: 4em;
}

.rechtsgebiete h2 {
	border-bottom: 2px solid #770d33;
	font-size: 1.5em;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 1.0em !important;
	margin-bottom: 1.0em !important;
}

.flex-control-nav {
	display: none;
}

.kosten {
	margin-bottom: 4em;
}

.adresse {
	margin-top: 2em !important;
	padding-top: 40px !important;
}

.adresse h2 {
	font-size: 1.5em;
	margin-bottom: 0.5em !important;
}

.adresse .vc_col-sm-6 {

}

.impressum {
	margin-bottom: 4em;
}

.impressum h4 {
	border-bottom: 2px solid #770d33;
	font-size: 1.5em;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 3.0em !important;
	margin-bottom: 1.0em !important;
}

.widget_pages {
	text-align: center;
}

.widget_pages ul {
	list-style: none;
	padding-left: 0;
}

.widget_pages .widgettitle {
	display: none;
}

.widget_pages .page_item {
	margin: 0 10px;
}
	
.widget_pages .page_item a {
	font-size: 1.5em;
	padding: 6px 20px !important;
}

.widget_pages li {
	display: block;
	margin: 30px 0 !important;
}


.sitemap {
	margin-bottom: 4em;
}

.wpgmza_map {
	padding: 0 15px;
}

.wpcf7-form {
	text-align: center;	
	padding-bottom: 3em;
}

.wpcf7-form input, .wpcf7-form textarea {
	width: 100%;
	max-width: 750px;
	padding: 3px 6px;
	font-size: 1rem;
}

.wpcf7-form input {
	height: 42px;
}

.wpcf7-submit {
	font-family: 'Roboto Condensed', sans-serif;
}

.ajax-loader::before {
	clear: both;
	width: 100%;
}
.ajax-loader {
	clear: both;
	width: 100% !important;
}

.downloads {
	padding-bottom: 3em;
	margin-bottom: 4em;
}

.downloads p {
	text-align: center
}

.downloads h2 {
	margin-bottom: 0.5em !important;
}

.downloads h4 {
	font-weight: 500;
	font-size: 1.25em;
	color: #ffffff;
	margin-bottom: 1em;
}

.downloads h5 {
	margin-bottom: 0.5em;
}

.vc_section[data-vc-full-width].downloads > .vc_row {
	max-width: 880px !important;
	margin: auto !important;
	padding-left: 60px !important;
	padding-right: 60px !important;
}

.downloads img {
	max-width: 212px;
	margin: auto;
	text-align: center;
}

.downloads a:hover, .downloads a:focus {
	padding: 0 !important;
	background-color: transparent !important;
}

.downloadtext {
	margin-top: 60px;
	font-size: 0.8em;
	line-height: normal;
	color: #ffffff;
	text-align: left !important;
}

.downloadtext p, .downloadtext li {
	text-align: left !important;
	font-weight: 300 !important;
}

.downloadtext ul {
	padding-left: 17px;
}

.headerImg .large {
	display: none;
}

.headerImg .medium {
	display: none;
}

.headerImg .small {
	display: none;
}


.fachanwaltschaften h1 {
	
}

.secFachanwalt h2 {
	border-bottom: 2px solid #770d33;
}

.secFachanwalt h3 {
	border-bottom: 1px solid #770d33;
	font-size: 1.5em;
	margin-top: 1.5em !important;
}

.secFachanwalt ul li {
	margin: 5px 0;
	list-style: none;
	text-indent: -10px;
}

.secFachanwalt ul li::before {
    content: "•";
    margin-right: 10px;
    font-size: 1.3em;
    color: #770d33;
    display: inline-block;
    transform: translateY(2px);
}

.secFachanwalt {
	background-size: 40% 40%;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0;
	margin-bottom: 0;
}

.secFachanwalt .vc_col-sm-6:first-child {
	padding-right: 15px;
}

.secFachanwalt .vc_col-sm-6:last-child {
	padding-left: 15px;
}

.secFachanwalt.bglightgray {
	background-color: #ddd;
	
}

.secFachanwalt.bgdarkgray {
	background-color: #ccc;
}

.vc-hoverbox-back a {
	background-color: #770d33;
	color: #ffffff !important;
	padding: 0.325em 11px 0.375em 16px;
	margin-top: 5px;
	transition: all 0.3s ease-out;
	display: inline-block;
	will-change: transform;
}

.vc-hoverbox-back a:hover, .vc-hoverbox-back a:focus {
	padding: 0.325em 11px 0.375em 16px !important;
	transition: all 0.05s ease-out;

}


.vc-hoverbox-back a::after {
	content: "";
	width: 1.25em;
  height: 1.0em;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath fill='%23ffffff' d='M566.6 342.6C579.1 330.1 579.1 309.8 566.6 297.3L406.6 137.3C394.1 124.8 373.8 124.8 361.3 137.3C348.8 149.8 348.8 170.1 361.3 182.6L466.7 288L96 288C78.3 288 64 302.3 64 320C64 337.7 78.3 352 96 352L466.7 352L361.3 457.4C348.8 469.9 348.8 490.2 361.3 502.7C373.8 515.2 394.1 515.2 406.6 502.7L566.6 342.7z'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
	transition: all 0.3s ease-out;
	margin-left: 15px;
	margin-right: 5px;
	display: inline-block;
	transform: translateY(3px);
}


.but-arr-right a::after {
	content: "";
	width: 1.25em;
  height: 1.0em;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath fill='%23ffffff' d='M566.6 342.6C579.1 330.1 579.1 309.8 566.6 297.3L406.6 137.3C394.1 124.8 373.8 124.8 361.3 137.3C348.8 149.8 348.8 170.1 361.3 182.6L466.7 288L96 288C78.3 288 64 302.3 64 320C64 337.7 78.3 352 96 352L466.7 352L361.3 457.4C348.8 469.9 348.8 490.2 361.3 502.7C373.8 515.2 394.1 515.2 406.6 502.7L566.6 342.7z'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
	transition: all 0.3s ease-out;
	margin-left: 15px;
	margin-right: 5px;
	display: inline-block;
	transform: translateY(3px);
}

.but-arr-right a:hover::after {
	margin-left: 20px;
	margin-right: 0px;
	transition: all 0.1s ease-out;
}

.but-arr-right a {
	padding-right: 10px !important;
}

.vc-hoverbox-back a:hover::after, .vc-hoverbox-back a:focus::after {
	margin-left: 20px;
	margin-right: 0px;
	transition: all 0.1s ease-out;
}


.vc_btn3.vc_btn3-size-lg.vc_btn3-icon-right:not(.vc_btn3-o-empty) {
   padding-right: 50px !important; 
}


.menuButtons {
	
}

.menuButtons h3 {
	font-size: 1.5em;
}



.menuButtons h3 a {
	color: #fff !important;
	text-decoration: none !important;			
	display: block;
	padding: 17px 25px 16px 80px;
	transition: all 0.3s ease-out;
}



.menuButtons .but4 h3 a {
	padding: 0px 25px 0px 80px;
}

.menuButtons h3 a:hover {
	padding-left: 90px;
	transition: all 0.05s ease-out;
}

.menuButtons .vc_column-inner > .wpb_wrapper {
	padding: 0px 0px 0px 20px;
	background-color: #770d33;
	border: 3px solid #fff;
}

.menuButtons .vc_column-inner  {
	padding: 0px 0px 0px 20px;
	background-color: #770d33;
	border: 3px solid #fff;
	margin-bottom: 0px;
}

.menuButtons .vc_column-inner > .wpb_wrapper .wpb_text_column {
	background-size: contain;
}


.datenschutz h4 {
	font-size: 1.125em;
	margin-top: 2em;
}

.icon-overlay {
	position: absolute;
	width: 15rem;
	bottom: 60px;
	left: 12rem;
	display: none;
}

#HeaderImg {
	overflow: visible;
}



